Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 22 Oct 2014, 10:40
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Navigateurs (Browsers) : banc d'essai, REX.
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 4 of 8 [115 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Author Message
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Fri 18 Apr 2014, 11:38    Post subject:  

Bonsoir,

QupZilla est maintenant disponible en version 1.6.4 Exclamation
Lien de téléchargement : QupZilla (linux 32bits).

Cordialement,
Médor.
Capture_2014-04-18_173951.jpg
 Description   
 Filesize   106.94 KB
 Viewed   375 Time(s)

Capture_2014-04-18_173951.jpg


_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2533
Location: France

PostPosted: Fri 18 Apr 2014, 13:11    Post subject:  

Médor wrote:
Bonsoir,

QupZilla est maintenant disponible en version 1.6.4 Exclamation
Lien de téléchargement : QupZilla (linux 32bits).

Cordialement,
Médor.

Merci à toi pour l'info.
Je n'ai pas encore testé QupZilla, mais je vais évidemment le faire prochainement.
De mon côté, cela fait plusieurs jours que j'utilise Slimboat avec la version pré-alpha d'ASRI Edu 310 et les résultats m'incitent à intégrer cette application dans l'iso.
Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Fri 18 Apr 2014, 13:56    Post subject:  

Bonsoir Cédric,

Ici j'ai de meilleurs résultats avec QupZilla, il faut cependant le sfs de QT contrairement à Slimboat mais dans la mesure on l'on utilise d'autres appli. QT ce n'est pas nécessaire d'avoir une application compilé avec QT en statique.
Ci-joint la capture avec lxtask sur ma Slacko-5.7.0 ...

Cordialement,
Médor.
Capture_2014-04-18_194313.jpg
 Description   
 Filesize   119.65 KB
 Viewed   253 Time(s)

Capture_2014-04-18_194313.jpg


_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sat 19 Apr 2014, 04:35    Post subject:  

Bonjour,

Je délaisse désormais slimboat pour qupzilla qui fonctionne vraiment bien tout en étant encore moins gourmand. Et si on est à quelques Mo prêts sur le disque dur on peut supprimer les locales qui ne nous intéressent pas pour diviser par 2 l'espace pris.

Par contre je viens de faire la mise à jour en version 1.6.4 et comme je n'avais pas de soucis avec la précédente, 1.6.3, je ne me suis pas méfié et ai copié le répertoire /usr que l'on obtient après décompression pour tout fusionner avec celui à la racine de mon disque.... et bien il ne faut pas !
Je me suis rendu compte en répondant à un post de Musher0 que les accents avaient disparus et c'est en fait l'utf8 qui n'était plus géré. Mais ça va beaucoup plus loin car après redémarrage que des petits carrés partout en lieu et place du texte et plus d'icônes non plus mais des petits carrés avec une croix rouge à la place... comme quand le fichier image n'existe pas.
Heureusement une restauration de mon fichier save que j'avais pris soin de sauvegarder et... je retente la chose : idem !
Je ne sais pas ce que change exactement cette version 1.6.4 mais je reste en 1.6.3.
C'est sous raring que ça se passe.
Philippe
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Sat 19 Apr 2014, 06:23    Post subject:  

Bonjour Philippe,

J'ai ouvert l'archive avec mc puis copié manuellement le contenu (avec la locale fr uniquement), cependant le paquet générique (32 bits) semble avoir été compilé sous Debian avec un répertoire /usr/lib/i386-linux-gnu ce répertoire sous Puppy Precise (et dérivés) est en fait un lien : @i386-gnu-linux pointant dans le répertoire supérieur /usr/lib
En copiant directement le contenu ça écrase ce lien et perturbe le reste du système Exclamation Exclamation Exclamation

Ce lien ou répertoire : i386-linux-gnu, n'existe pas sous Slacko-5.7.0 mais j'ai copié le contenu de /i386-linux-gnu dans /usr/lib directement et je n'ai aucun problème d'utf8 Wink

Faire attention en installation manuelle avec d'autres archives Debian/Ubuntu à ne pas écraser le lien @i386-linux-gnu Evil or Very Mad
Mais si l'on clique sur une archive deb pour l'installer ce lien n'est pas écrasé Exclamation
À partir de Puppy Precise et dérivés on peut donc télécharger/installer l'archive qupzilla_1.6.4_i386.deb pour éviter les problèmes Wink


Cordialement,
Médor.

P.S. : Choisir l'encodage UTF-8 Wink
Capture_2014-04-19_112724.jpg
 Description   
 Filesize   108.81 KB
 Viewed   220 Time(s)

Capture_2014-04-19_112724.jpg


_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sat 19 Apr 2014, 07:23    Post subject:  

Bonjour Médor,
Le comportement que j'ai décrit était valable pour tout le système et pas seulement limité à qupzilla !
Avec la version 1.6.3 tout était normal et donc avec la 1.6.4 il y a un traitement différent.
Sous raring 3.9.9.2 je viens d'utiliser le .deb en lien dans ton post et tout fonctionne bien !
J'écris de qupzilla 1.6.4 après un redémarrage pour m'assurer qu'il n'y avait pas de mauvaises surprises et tout est ok.
Merci pour les explications et le lien vers le .deb.
Bon après-midi,
Philippe
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sat 19 Apr 2014, 09:04    Post subject:  

Chez moi speed dial était chargé automatiquement à l'ouverture d'un nouvel onglet, on est sous quzilla 1.6.4, et systématiquement plantage du navigateur. Une fois désactivé speed dial et configurer un nouvel onglet vide fini les plantages : vous avez ce problème ?
Je ne tiens pas spécialement à speed dial, au contraire. C'est simplement un problème noté et contourné.
Philippe
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Sat 19 Apr 2014, 17:32    Post subject:  

Bonsoir Philippe,

Ici je n'ai aucun problème de plantage lors de l'ouverture d'un nouvel onglet, speed dial fonctionne bien...


Pour éviter toutes les demandes intempestives d'acceptations de certificats sous QupZilla (entre autres...), il faut installer !
- Sur Slacko 5.x : ca-certificates-20130906-noarch-1.txz
- Sur Precise et plus récentes : ca-certificates_20130906ubuntu0.12.04.1_all.deb

Ensuite, faire une mise à jour des certificats dans la Console par la commande :
Code:
update-ca-certificates

Ce qui a pour effet de peupler la liste des certificats dans QupZilla comme visible sur la capture Wink

Cordialement,
Médor.
Capture_2014-04-19_171507.jpg
 Description   
 Filesize   88.56 KB
 Viewed   189 Time(s)

Capture_2014-04-19_171507.jpg


_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sun 20 Apr 2014, 03:29    Post subject:  

Bonjour Médor,
Je crois que c'est le fichier .deb qui a mis le bordel ! Je suis reparti du fichier de sauvegarde précédent et plus de problème : je vais faire comme toi, copier mes fichiers au bon endroit en faisant très attention de ne pas effacer le lien @i386-linux-gnu.
Effectivement le paquet des certificats date sur raring de janvier 2013. Pour raring il faut prendre quel paquet ? Ce n'est ni slacko, ni precise !
Bon dimanche,
Philippe
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sun 20 Apr 2014, 04:00    Post subject:  

Médor wrote:
j'ai copié le contenu de /i386-linux-gnu dans /usr/lib directement et je n'ai aucun problème d'utf8


C'est finalement ce que j'ai fait et pas de problème, y compris avec speed dial.

Merci Médor.
J'attends ta réponse pour les certificats avant d'en faire encore une !

Philippe
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Sun 20 Apr 2014, 05:10    Post subject:  

Bonjour Philippe,

D'après pkgs.org, http://pkgs.org/download/ca-certificates, il doit falloir :
http://pkgs.org/ubuntu-13.10/ubuntu-updates-main-i386/ca-certificates_20130906ubuntu0.13.10.1_all.deb.html

Je n'ai testé que sous Slacko-5.7.0 mais sans le paquet la liste des CA est totalement vide au départ dans QupZilla...

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sun 20 Apr 2014, 08:50    Post subject:  

Alors l'installation du .deb que tu indiques ne donne rien ! L'installation se fait normalement mais qupzilla s'en fou.
Par contre j'ai indiqué le chemin des certificats comme dans la capture d'écran jointe et sans rien installé il va tout prendre là et arrête de réclamer.
Screenshot_2014-04-20_15_03_55.jpg
Description 
jpg

 Download 
Filename  Screenshot_2014-04-20_15_03_55.jpg 
Filesize  108.54 KB 
Downloaded  76 Time(s) 
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Sun 20 Apr 2014, 10:28    Post subject:  

Ici le champs Paramètres est vide, l'Autorité de Certifications est bien chagée par le système Wink
J'avais aussi installé précédemment depuis le PPM : ssl-certificate-fix-0.0.1.pet ...
Mais bon l'essentiel c'est qu'il ne crie plus famine Wink

Si l'on se sert de Puppy en serveur, il faut penser à mettre à jour d'urgence les versions d'openssl depuis la v 1.0.1 jusqu'à la v 1.0.1f affectées par le bug Heartbleed, il faut installer openssl-1.0.1g Exclamation
D'ailleurs j'ai compilé cette version pour Wolx/Rolx bien que la version antérieure incluse ne soit pas affectée.
Pour vérifier la version utilisée faire la commande : openssl version Exclamation

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3221
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 01 May 2014, 14:05    Post subject:  Chromium avec Flashplayer inclus  

Je m'amuse un peu avec les navigateurs, mais il me faut un navigateur qui fait tout. Je n'ai vraiment pas à me plaindre de slimboat, mais il pêche au niveau des uploads.
J'essaierai Qupzilla sur Polarqt, et sur ToOpPy.
Vous ne voulez plus de Firefox et Seamonkey ? même les vieilles versions avec lesquelles vous avez surfé depuis les débuts de Puppy ?
Chromium : il est polyvalent, je chercher la première version qui inclue Flashplayer, c'est la 19 (mais 44mb). Les versions ne se mettent pas à jour, il faut remplacer l'ancienne par la nouvelle.

PS: Firefox 3.6 fr (asri) fait 11MB, je le monte à la version 12 (17MB) plus 6MB de Flashplayer, et il fait tout. C'est pas bon ?
Les MBs d'un navigateur sont vite amortis, vu le temps qu'on passe sur le web ! A vieille machine, vieux navigateur, non ? Shocked

Last edited by Pelo on Thu 01 May 2014, 14:39; edited 1 time in total
Back to top
View user's profile Send private message Yahoo Messenger 
ASRI éducation


Joined: 09 May 2009
Posts: 2533
Location: France

PostPosted: Thu 01 May 2014, 14:34    Post subject: Re: Chromium avec Flashplayer inclus  

Pelo wrote:
Je n'ai vraiment pas à me plaindre de slimboat, mais il pêche au niveau des uploads.

Ah bon ? Peux-tu être plus précis.
Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 4 of 8 [115 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0885s ][ Queries: 13 (0.0060s) ][ GZIP on ]